Class List Method List File List

# Module: WpPlugins::Detectable

Included in:
  WpPlugins
Defined in:
  lib/common/collections/wp_plugins/detectable.rb

## Instance Method Summary (collapse)

- - (String) item_xpath
- - (String) vulns_file

## Instance Method Details

### - (`String`) item_xpath

Returns:

- (`String`)

    12
    13
    14
    # File 'lib/common/collections/wp_plugins/detectable.rb', line 12

    def item_xpath
      '//plugin'
    end

### - (`String`) vulns_file

Returns:

- (`String`)

    7
    8
    9
    # File 'lib/common/collections/wp_plugins/detectable.rb', line 7

    def vulns_file
      PLUGINS_VULNS_FILE
    end